Support » Plugin: Timthumb Vulnerability Scanner » Not updated anymore, cannot update timthumb anymore

  • RadCon

    (@radcon)


    This plugin is not updated anymore. It stills detect all occurences and versions of timthumb but it cannot update them.

  • The topic ‘Not updated anymore, cannot update timthumb anymore’ is closed to new replies.